body {
    margin: 0;
    font-family: Nunito,sans-serif;
    font-size: .9rem;
    font-weight: 400;
    line-height: 1.6;
    color: #212529;
    text-align: left;
    /*background: #e7edee; #fcfcfc #f8fafc*/
    background: #f8fafc;
}

.header-area .navbar{
  box-shadow: 5px 5px 5px #f1f1f1 !important;
}

.header-top-area {
	background-color: #0074ba !important; /* old color: #491c5e; */
}

.logo-text {
	color: #000000a6;
  font-weight: bold;
  font-size: 25px;
  letter-spacing: 0.5px;
}

.logo-text:hover{
	color: #000000a6;
}

a.link-text{
	font-size: 15px  !important;
}


a.lang{
	border: 1px solid #2222  !important;
    border-radius: 5px;
    font-size: 1rem  !important;
    font-weight: 200;
    color: #efe9e9 !important;
    letter-spacing: .5px;
}

.btn-success-custom-add {
	background-color: #ffc107 !important;
    font-size: 15px !important;
    border: none;
    border-radius: 25px;
    color: black !important;
    font-weight: 440;
    font-family: 'Google Sans','Noto Sans Myanmar UI',arial,sans-serif;
}

.Info ul li {
	color: #fcfcfc;
}

.top-contact-info ul li a {
    font-size: 13px;
    color: #ffffff;
    text-decoration: none;
}

.top-social {
	float: left;
}

.top-social ul li a {
    font-size: 13px;
    color: #ffffff;
}

.login-and-register {
	float: right;
}

.header-area .navbar {
    /*background-color: #6c2a8c;*/
    background: #fff !important;
    background: -webkit-linear-gradient(#EE1B22,#10846f);
    background: linear-gradient(#EE1B22,#10846f);
}

.header-area .navbar ul.navbar-nav li {
    padding: 0.2rem 0.7rem;
}
.header-area .navbar ul.navbar-nav li a {
    color: #000000a6 !important;
    font-size: 14px !important;
    font-weight: 600;
}

.mobile-nav-toggle i {
    margin: 0 18px 0 0;
    color: #000000a6 !important;
}

.mobile-nav-toggle {
    z-index: 9998;
    border: 0;
    background: none;
    font-size: 28px;
    transition: all 0.4s;
    outline: none !important;
    line-height: 1;
    cursor: pointer;
    text-align: right;
}

.text-white {
    color: #fff!important;
}

.bg-transparent {
    background-color: transparent!important;
}

.h3, h3 {
    font-size: 1.575rem;
}

.h5, h5 {
    font-size: 1.125rem;
}

/* FOOTER AREA */
.footer-area {
	background-color: rgb(255, 255, 255);
    width: 100%;
    margin-top: 40px;
    padding: 40px 0px;
    border-radius: 0px;
    border-top: 2px solid #00A650 !important; /* Old color: #118871; */
}

.biggapone-info h2{
	color: #C5283D; /* Old color: #128e73; */
	font-weight: bold;
	letter-spacing: .5px;
}

.textwidget {
	line-height: 25px;
}

.quick-link-menu ul {
	margin: 0;
    padding: 0;
    list-style: none;
}

.quick-link-menu ul li a{
	  color: #212121;
    float: left;
    width: 100%;
    margin: 8px 0px;
    font-size: 16px;
    font-weight: 500;
}

.textwidget-footer ul li span{
	  color: #212121;
    float: left;
    width: 100%;
    margin: 8px 0px;
    font-size: 16px;
    font-weight: 500;
}

.footer-link-menu ul {
	margin: 0;
    padding: 0;
    list-style: none;
}

.footer-link-menu ul li a{
    color: #212121;
    float: left;
    width: 100%;
    margin: 8px 0px;
    font-size: 16px;
    font-weight: 500;
}

.widget-title {
    text-transform: none;
    letter-spacing: 1px;
    font-weight: 700;
    color: #212121;
    font-size: 20px;
}

.footer_social_icons {
	margin: 0;
    padding: 0;
    list-style: none;
}

footer .footer_social_icons {
    float: left;
    width: 100%;
    margin-left: 0 !important;
    margin-top: 0 !important;
    position: relative;
}

ul.footer_social_icons li{
    /*border: 1px solid #b00000 !important;*/
    border-radius: 2px;
    float: left;
}

ul.footer_social_icons li a{
    color: #b00000 !important;
    margin: 15px;
    font-size: 18px
}

.success-custom-btn {
	background-color: #00A650 !important; /* old color: #128e73*/
	transition: 1s;
}

.success-custom-btn:hover {
	background-color: #b00000 !important;
}

.search-custom-btn {
	width: 100%;
	background-color: #00A650 !important; /* old color: #128e73*/
	border: none;
	transition: 1s;
}

.search-custom-btn:hover {
	background-color: #b00000 !important;
}

#inputState {
	border-radius: 0px;
}

select:hover {
	border: 2px solid #b00000 !important;
	cursor: pointer;
}


/*search card customer header*/
.card-header-custom {
    background-color: #00A650 !important; /* old color: #128c73; */
    color: #fff;
    font-size: 15px;
}

ul.category-all-list {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}

ul.category-all-list li{
    padding: 5px;
    border-bottom: 1px solid #8888;
}

ul.category-all-list li:last-child{
  border-bottom: none;
}

ul.category-all-list li a{
  color: #1d1e1f !important;
  font-weight: 550;
}

.list-item-count{
    color: #a59696 !important;
    font-size: 15px;
    float: right;
}

/*search card customer header*/
.ads-single-div {
    background-color: #fff;
    border: 1px solid #dcd5d5 !important;
    padding: 5px;
}

.ads-list a{
    text-decoration: none;
}

.card-block h4{
    color: #000;
    font-weight: bold;
    padding: 0;
    margin: 0;
}

.card-block p{
    color: #707676;
    flex: 1;
    font-size: 15px;
}

.card-block h5{
    color: #128e73;
    font-size: 18px;
}

/* Login Page Design */
.login-card-header {
    background-color: #343a40 !important;
    color: #fff;
    text-align: center;
    font-size: 20px;
}

.btn-custom-login {
    background-color: #C5283D !important;
    color: #fff !important;
    border-radius: 0px;
}

/* Reset Page */
.btn-custom-reset {
    background-color: #C5283D !important;
    color: #fff;
    border: none;
    border-radius: 0px;
}

/* files */

.file-upload {
  background-color: #ffffff;
  width: 600px;
  margin: 0 auto;
  padding: 20px;
}

.file-upload-btn {
  width: 100%;
  margin: 0;
  color: #fff;
  background: #1FB264;
  border: none;
  padding: 10px;
  border-radius: 4px;
  border-bottom: 4px solid #15824B;
  transition: all .2s ease;
  outline: none;
  text-transform: uppercase;
  font-weight: 700;
}

.file-upload-btn:hover {
  background: #1AA059;
  color: #ffffff;
  transition: all .2s ease;
  cursor: pointer;
}

.file-upload-btn:active {
  border: 0;
  transition: all .2s ease;
}

.file-upload-content {
  display: none;
  text-align: center;
}

.file-upload-input {
  position: absolute;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  outline: none;
  opacity: 0;
  cursor: pointer;
}

.image-upload-wrap {
  margin-top: 20px;
  border: 4px dashed #1FB264;
  position: relative;
}

.image-dropping,
.image-upload-wrap:hover {
  background-color: #1FB264;
  border: 4px dashed #ffffff;
}

.image-title-wrap {
  padding: 0 15px 15px 15px;
  color: #222;
}

.drag-text {
  text-align: center;
}

.drag-text h3 {
  font-weight: 100;
  text-transform: uppercase;
  color: #15824B;
  padding: 60px 0;
}

.file-upload-image {
  max-height: 200px;
  max-width: 200px;
  margin: auto;
  padding: 20px;
}

.remove-image {
  width: 200px;
  margin: 0;
  color: #fff;
  background: #cd4535;
  border: none;
  padding: 10px;
  border-radius: 4px;
  border-bottom: 4px solid #b02818;
  transition: all .2s ease;
  outline: none;
  text-transform: uppercase;
  font-weight: 700;
}

.remove-image:hover {
  background: #c13b2a;
  color: #ffffff;
  transition: all .2s ease;
  cursor: pointer;
}

.remove-image:active {
  border: 0;
  transition: all .2s ease;
}
/* files */

/* ads single */
.show-post-category {
    width: 100%;
    height: auto;
    background-color: #fcd41d14 !important;
    padding: 25px;
    text-align: center;
    font-size: 20px;
    color: #ffffff;
}

.ads-single-header {
    padding: 0px 14px;
}

.ads-single-header h3{
    font-weight: bold;
    font-size: 22px;
}

.ads-single-header h5{
    color: #969390;
}

/* ads single */

/*index.html tutor list*/
.text-title:after {
    background-color: #171717;
    content: "";
    display: block;
    width: 50px;
    height: 2px;
    margin: 8px 0 5px 0;
}

@media (min-width: 576px)
.card-columns .card {
    display: inline-block;
    width: 100%;
}
.card-columns .card {
    margin-bottom: .75rem;
}

.featured-tutor-list a {
    color: #000;
    border: 1px solid #ffffff;
    text-decoration: none;
    transition: 1s;
}

.card-columns .card:hover{
    background-image: linear-gradient(to right, #fdfbfb, #ebedee);
}

/*Divisional list*/
.divisional_list {
    background-color: #fff;
}

.divisional_list ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.divisional_list ul li {
    color: #000;
    padding: 5px;
    border-bottom: 1px solid #f8fafc;
}

.divisional_list ul li a{
    font-weight: 400;
    color: #888888;
}

.divisional_list ul li a:hover{
    color: #c5283d !important;
}
/*Divisional list*/

/*all categories*/
.single-categoris {
    text-align: center;
    background-color: #fff;
    padding: 5px;
    border: 1px solid #f7f2f294 !important;
}

.single-categoris a {
    font-size: 18px;
    text-decoration: none;
    color: #01141f;
    font-weight: 600;
    transition: 1s;
}

.single-categoris a:hover {
    color: #c5283d !important;
}

.single-categoris p {
    font-size: 13px;
    color: #6f6e6e;
}

/*all categories*/

/* Recent Post */
.recent_post {
    background-color: #fff;
    border: 1px solid #e3e3e3;
    padding: 5px;
}
/* Recent Post */

/*Error*/
.form-group.has-error label {
  color: #dd4b39
}

.form-group.has-error .form-control,
.form-group.has-error .input-group-addon {
  border-color: #dd4b39;
  box-shadow: none
}

.form-group.has-error .help-block {
  color: #dd4b39
}


/*all tutor*/
.single-tutor {
    text-align: center;
    background-color: #fff;
    padding: 5px;
    border: 1px solid #f7f2f294 !important;
}

.single-tutor:hover {
   -webkit-box-shadow: 3px 3px 5px 6px #ccc;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  -moz-box-shadow:    3px 3px 5px 6px #ccc;  /* Firefox 3.5 - 3.6 */
  box-shadow:         3px 3px 5px 6px #ccc;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
}

.single-tutor a{
    font-size: 20px;
    text-decoration: none;
    color: #0074ba;
    font-weight: bold;
    transition: 1s;
}

.single-tutor a:hover {
    color: #c5283d !important;
}

.single-tutor p {
    font-size: 13px;
    color: #6f6e6e;
}

/*all tutor*/

/*condition*/
.condition-des {
  background: #fff;
  padding: 16px;
}
/*condition*/

/*Drop down menu*/
.dropdown-menu {
  background-color: #ffffff !important;
  margin-top: 12px;
}

.dropdown-menu .dropdown-item{
  border-bottom: 1px solid #f7f7f7;
  font-size: 15px !important;
  color: black !important;
  margin-top: 0px;
}

.dropdown-menu .dropdown-item:last-child {
  border-bottom: none;
}

.dropdown-menu .dropdown-item:hover{
  background-color: #f1f1f1;
}
/*Drop down menu*/

/*Education*/
.education_div {
    width: 100%;
    height: 200px;
    background: #fff;
}

.education_div img {
  max-width: 100%;
  max-height: 100%;
}
/*Education*/

.to-late .card-link {
    color: pink;
    font-weight: bold;
}

.to-late .card-title span{
    float: right;
    font-size: 15px;
    color: #333;
}

.btn-outline {
  color: #4fbfa8;
  background-color: #ffffff;
  border-color: #4fbfa8;
  font-weight: bold;
  letter-spacing: 0.05em;
}

.btn-outline {
  color: #4fbfa8;
  background-color: #ffffff;
  border-color: #4fbfa8;
  font-weight: bold;
  border-radius: 0;
}

.btn-outline:hover,
.btn-outline:active,
.btn-outline:focus,
.btn-outline.active {
  background: #4fbfa8;
  color: #ffffff;
  border-color: #4fbfa8;
  
}


.btn-colour-1 {
  color: #fff;
  background-color: #004E64;
  border-color: #004E64;
  font-weight: bold;
  letter-spacing: 0.05em;
  border-radius: 0;
}

.btn-colour-1:hover,
.btn-colour-1:active,
.btn-colour-1:focus,
.btn-colour-1.active {
  /* let's darken #004E64 a bit for hover effect */
  background: #003D4F;
  color: #ffffff;
  border-color: #003D4F;
}

/* for demo purpose only */

body {
  padding: 20px 0;
  font-family: Roboto, sans-serif;
}

h1 {
  font-weight: 300;
  margin-bottom: 40px;
}

.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  
  /* Position the tooltip */
  position: absolute;
  z-index: 1;
  bottom: 100%;
  left: 50%;
  margin-left: -60px;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}

.inputError {
  color: red;
  font-weight: bold;
}

.help-block {
  color: red;
  font-weight: bold;
}

.all_need {
  display: none;
}

.single-menu {
    text-align: center;
    background-color: #fff;
    padding: 5px;
    border: 1px solid #f7f2f294 !important;
}

.single-menu a{
    font-size: 15px;
    text-decoration: none;
    color: #000000b3;
    font-weight: bold;
    transition: 1s;
}

.single-menu i {
  font-size: 18px;
}

@media screen and (max-width: 600px) {
  .all_need {
    display: none;
  }

}

.media_link1 {
    border: 1px solid #007bff !important;
    width: 50px;
    height: 50px;
    border-radius: 100px !important;
    padding: 15px 4px;
}

.media_link2 {
    border: 1px solid #1DA1F2 !important;
    width: 50px;
    height: 50px;
    border-radius: 100px !important;
    padding: 15px 2px;
}

.media_link3 {
    border: 1px solid #1DA1F2 !important;
    width: 50px;
    height: 50px;
    border-radius: 100px !important;
    padding: 15px 2px;
}

.media_link4 {
    border: 1px solid #2867B2 !important;
    width: 50px;
    height: 50px;
    border-radius: 100px !important;
    padding: 15px 3px;
}

.media_link5 {
    border: 1px solid #b00000 !important;
    width: 50px;
    height: 50px;
    border-radius: 100px !important;
    padding: 15px 0px;
}

.media_link6 {
    border: 1px solid #191919 !important;
    width: 50px;
    height: 50px;
    border-radius: 100px !important;
    padding: 15px 0px;
}

.text-title{
  font-size: 20px;
  color: #000;
  font-weight: 500;
}
